<template>
	<div>
		<builder :blocks="blocks" />
		<block-footer />
	</div>
</template>

<script>
export default {
	data() {
		return {
			blocks: require('~/assets/content/index.js').default
		}
	},
	head() {
		return {
			title: "Пять шагов для старта в веб-дизайне",
			meta: [
				// hid is used as unique identifier. Do not use `vmid` for it as it will not work
				{
					hid: 'description',
					name: 'description',
					content: 'My custom description'
				}
			]
		}
	}
}
</script>

<style lang="scss">
#intro .intro__right__image {
	width: 700px;
	@include lg {
		width: 320px;
		max-width: 60%;
	}
}

#format .text-half__media__image {
	@include md {
		max-width: 480px;
		width: 100%;
	}
}
</style>
